Subject: Re: [Re: [Re: Great Ecommerce Opportunity]]

From: Dan Nagao <[email-masked]>
Date: 12 Apr 00 18:17:07 PDT

Saleh,

Thanks for the reply.  KPMG has slowed on their recruiting, but I am working
with no less than 4 other ecommerce companies.  Three are located in
California, with the fourth one with opportunities worldwide.  If you are
interested, please forward your resume to my attention.

Regards,
Dan

Saleh Elmohamed <[email-masked]> wrote:
> Hi Dan,
> 
> Are those e-business/e-commerce opportunities with KPMG still
> open?
> 
> -Saleh
> 
> 
> 
> On 31 Jan 2000, Dan Nagao wrote:
> 
> > Hi Saleh,
> > 
> > Unfortunately, KPMG does not have a specific job description for this
area. 
> > The EBusiness group is currently rather small--approximately 200 people. 
They
> > wish to expand this by 700 people this year.  In order to do this, they
have
> > opportunities at all levels, from junior engineer to consultant to
project
> > manager to architect.  The positions are either very technical or
strategic. 
> > They require outstanding presentation skills along with excellent client
> > (customer service) skills.  The engagements will focus on B2B or B2C and
they
> > will involve the leading edge technologies in ecommerce implementation. 
KPMG
> > can use individuals at the front end (GUI), mid-tier or back-end (CORBA)
of an
> > implementation.  Additionally, they seek difficult skill sets including
> > Broadvision, Orbix and XML along with the more standard C++, Java,
Javascript
> > and RDBMS skills (Oracle).  So in essence, for the right talent, they
will
> > find the right job.
> > 
> > You can visit their home site at www.kpmg.com.
> > 
> > Thanks for your reply and potential interest,
> > Dan
> > 
> > Saleh Elmohamed <[email-masked]> wrote:
> > > Hi Dan,
> > > 
> > > I'm now away from my office but will get a hold of you
> > > when I return. Can you please email (or point me to URL)
> > > full description(s) of the current position(s) you have. I'd
> > > be quite interested to take a look.
> > > 
> > > Thanks,
> > > Saleh
> > > 
> > > 
> > > 
> > > On 31 Jan 2000, Dan Nagao wrote:
> > > 
> > > > Dear Saleh,
> > > > 
> > > > My name is Dan Nagao and I am with an executive search firm that is
> > working
> > > > with KPMG to locate talented individuals to join their B2B/B2C
ecommerce
> > > > practice.  I work with the Senior Manager and Practice Controller for
> > this
> > > > group and they have opportunities in San Francisco, Silicon Valley,
Los
> > > > Angeles and Orange County (CA); however, this does not eliminate work
> > > > possibilities external to these areas.
> > > > 
> > > > KPMG is aggressively seeking consulting and web background individuals
to
> > help
> > > > grow this strategic area.  They also offer some unique advantages
over
> > the
> > > > other “Big 5” firms.  KPMG has applied for an IPO and the SEC is
> > currently
> > > > reviewing their application.  They expect to go public in the very
near
> > > > future.  They also emphasize a more relaxed work atmosphere and
“business
> > > > casual” is the norm over a business suit.  Lastly, KPMG stresses the
> > > > importance of a “balanced” lifestyle and while travel to the client
site
> > is
> > > > necessary, they can be creative on minimizing this aspect of the job.

> > > > Nevertheless, you must travel to the client site when necessary.
> > > > 
> > > > I’ll keep this brief as you may not have any interest in KPMG’s
> > opportunities.
> > > >  However, if you are interested, please either email me back (with
your
> > > > resume) or call me at 650-404-5770.  I will get back to you promptly
and
> > > > provide more details.  If you aren’t interested, thank you for taking
time
> > to
> > > > read this message and I wish you the best of luck in your next
endeavor.
> > > > Sincerely,
> > > > Dan Nagao